Subject: Re: bug#70966: 30.0.50; eshell/diff produces track-changes errors

From: John Wiegley <[email-masked]>
Date: Thu, 16 May 2024 09:15:24 -0700

>>>>> Stefan Monnier <[email-masked]> writes:

> The patch below seems to fix this problem.
>
> John, do you remember why you had those let-bindings (which originally
> were let-binding `after-change-functions` to nil)?

No, I don’t remember at all, but I imagine the reason will be re-discovered…

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2